#COMPANIES > div{
	margin-bottom : 64px;
}
#COMPANIES > div > h3{
	height : 40px;
	padding : 0;
	margin : 0;
	font-weight : 400;
	font-size : 21px;
}
#COMPANIES > div > h3:before{
	content : '';
	display : inline-block;
	width : 5px;
	height : 40px;
	margin-right : 8px;
	background-color : #09C;
	vertical-align : bottom;
}
#COMPANIES > div > div{
	margin-top : 32px;
}
#COMPANIES > div > div{
	display : grid;
	grid-template-columns: repeat( 4, 1fr );
	grid-gap : 16px;
}
#COMPANIES > div > div > a{
	display : block;
}
#COMPANIES > div > div > a > .THUMB{
	height : 140px;
	background-repeat : no-repeat;
	background-position : center;
	background-size : cover;
	border : solid 1px #DDD;
}
#COMPANIES > div > div > a > .SUBJECT{
	padding : 16px;
	margin : 0;
	text-align : center;
}

#PHOTOES{
	display : grid;
	grid-template-columns : repeat( 4, 1fr );
	grid-gap : 8px;
	width : 1000px;
	margin : 0 auto;
	margin-bottom : 32px;
}
#PHOTOES > img{
	width : 100%;
}


#EQUIPTMENTS{
	width : 1000px;
	margin : 0 auto;
	border-spacing : 0;
	border-collapse : collapse;
	font-size : 14px;
}
#EQUIPTMENTS > thead > tr > th{
	height : 48px;
	color : #FFF;
	font-weight : normal;
}
#EQUIPTMENTS > thead > tr > th:nth-child(1){ background-color : #0066CB; }
#EQUIPTMENTS > thead > tr > th:nth-child(2){ background-color : #868686; }
#EQUIPTMENTS > thead > tr > th:nth-child(3){ background-color : #AEAEAE; }
#EQUIPTMENTS > thead > tr > th:nth-child(4){ background-color : #868686; }
#EQUIPTMENTS > tbody > tr > td{
	height : 48px;
	text-align : center;
	font-size : 14px;
}
#EQUIPTMENTS > tbody > tr:nth-child(even) > td{ background-color : #E9F0F8; }
#EQUIPTMENTS > tbody > tr:nth-child(odd) > td{ background-color : #D5E2F2; }
#EQUIPTMENTS > tbody > tr:nth-child(5) > td:nth-child(1){ background-color : #E9F0F8; }

@media ( max-width : 512px ){

	#PHOTOES{
		grid-template-columns : repeat( 2, 1fr );
		width : auto;
	}
	#EQUIPTMENTS{
		width : 100%;
		font-size : .7rem;
	}
	#EQUIPTMENTS > tbody > tr > td{
		font-size : .7rem;
	}

}